Jump to content

Erro na instalação do Kalyway (Erro na validação do java)


  • Please log in to reply
7 replies to this topic

#1
Wachs

Wachs

    InsanelyMac Protégé

  • Just Joined
  • Pip
  • 5 posts
  • Location:São Paulo
Olá,
Boa Tarde a Todos,

Eu estou tentando instalar o Kalyway em uma maquina do meu trabalho.
Porém já tentei de tudo, IPC, IAtkos, Ideneb, Leo4All, TOH, JAS mas todos eles reiniciam antes mesmo de iniciar a instalação.
O unico que sobe é o Kalyway, porém quando chega na instalação do java faltando 2 min pra finalizar a maquina trava e dá o seguinte erro no registrador conforme imagem em anexo.



As vezes ele ainda dá um erro: the java package failed to validate.
Ele estava dando o mesmo erro no javatools, mas regravei o cd no mac-mini em 1x e agora ta parando ai, ja gravei o DVD 2 vezes.

Attached Files



#2
MaLd0n

MaLd0n

    ...filling veins with juice of chaos...

  • Moderators
  • 11,137 posts
  • Gender:Male
  • Location:Rio de Janeiro
Qual o hardware?

#3
Wachs

Wachs

    InsanelyMac Protégé

  • Just Joined
  • Pip
  • 5 posts
  • Location:São Paulo
Primeiramente gostaria de pedir desculpa pela demora. Fiquei fora por um tempo voltei hj.

Entao no caso esse problema consegui resolver trocando o leitor de CD.
A maquina instalou o Kalyway sem problemas.
Porém eu não consigo subir o mesmo, ele inicia entra no sistema de boot e quando vai iniciar o mac ele não mostra erro nenhum simplesmente reinicia a maquina.

Segue as especificações da maquina:
Placa-Mãe: P7H55-M/BR
Processador: Intel I7 860
Video: PCIEx GF 9500
Chipset: Intel H55
Lan: RTL8112L

Configurei o HD em AHCPI, pois tava em IDE.

O kernel instalado foi o vanilla_92, não sei se pode ser problema de compatibilidade de kernel.
Mesmo porque, todas as outras distros não sobem nem a instalação, reiniciam direto como na inicialização do kalyway.

Agradeço desde já.

#4
oldnapalm

oldnapalm

    InsanelyMac V.I.P.

  • Moderators
  • 6,838 posts
  • Gender:Male
  • Location:Brazil
Numa máquina destas você tem que instalar o Snow Leopard, não uma versão antiga do Leopard como o Kalyway.

Os outros reiniciam porque você não deve ter usado o parâmetro busratio
http://www.insanelym...howtopic=218539

Após a versão 10.6.4 deve funcionar mesmo sem o busratio.

#5
Wachs

Wachs

    InsanelyMac Protégé

  • Just Joined
  • Pip
  • 5 posts
  • Location:São Paulo

Numa máquina destas você tem que instalar o Snow Leopard, não uma versão antiga do Leopard como o Kalyway.

Os outros reiniciam porque você não deve ter usado o parâmetro busratio
http://www.insanelym...howtopic=218539

Após a versão 10.6.4 deve funcionar mesmo sem o busratio.


Eu tentei colocar o busratio na inicialização mas mesmo assim não subiu!

Eu to Baixando o Snow 10.6.5 Retail, vo gravar no DL e ai depois eu posto o que for rolando!

Vlw pela ajuda!

#6
MaLd0n

MaLd0n

    ...filling veins with juice of chaos...

  • Moderators
  • 11,137 posts
  • Gender:Male
  • Location:Rio de Janeiro

Eu tentei colocar o busratio na inicialização mas mesmo assim não subiu!

Eu to Baixando o Snow 10.6.5 Retail, vo gravar no DL e ai depois eu posto o que for rolando!

Vlw pela ajuda!

já tem o 10.6.5 retail?
:(

#7
iFIRE

iFIRE

    InsanelyMacaholic

  • Banned
  • PipPipPipPipPipPipPipPipPipPipPip
  • 3,807 posts
  • Gender:Male
  • Location:Bcn-Spain
:P

já tem o 10.6.5 retail?
:D

:P :)

#8
MaLd0n

MaLd0n

    ...filling veins with juice of chaos...

  • Moderators
  • 11,137 posts
  • Gender:Male
  • Location:Rio de Janeiro

:P
:P :)


rsrsrsrss
eu sabia do 10.6.3, instalar e atualizar pro 10.6.6

:D





0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users

© 2014 InsanelyMac  |   News  |   Forum  |   Downloads  |   OSx86 Wiki  |   Mac Netbook  |   PHP hosting by CatN  |   Designed by Ed Gain  |   Logo by irfan  |   Privacy Policy